Can i use aseprite on OSX 10.6?


#1

hello helpful people. i have been given a lovely imac with the old chipset that cannot be updated beyond osx 10.6

i have used and enjoyed aseprite before and would very much like to buy and install it on this imac but i am concerned that the OS is too old and wont be supported.

please does anyone know if aseprite will run on this machine?

thanks


#2

You can give a try to the demo version and check if it does work on OS X 10.6. I think OS X 10.7 is the minimum required version, but I cannot tell it for sure.


#3

thanks dacap! of course, thats the perfect test.

really appreciate the help.